
body {
	margin: 0;
	background: #444;
	font-family: arial, verdana, sans-serif;
}
#container {
	position: absolute;
	left: 50%;
	top: 0;
	right: auto;
	bottom: auto;
	margin-left: -390px;
	width: 780px;
	clear: both;
	background: #F5E783 url(images/ksmoothdock-back.jpg) repeat-y 100% 0;

}
#container #intro {
	position: relative;
	top: -25px;
	width: 469px;
}
#container #intro #pageHeader {
	width: 780px;
	height: 311px;
	color: #D65200;
	background: url(images/ksmoothdock-header.jpg) no-repeat 0 0;
}
#container #intro #pageHeader h1 {
	padding: 15px;
}

#container #bodyTopic {
	position: relative;
	top: -40px;
	padding: 0;
	margin: 0 0 0 42px;
	font-family: "Lucida Grande", "Trebuchet MS", Verdana, Arial, sans-serif;
}
#container #bodyTopic p {
	margin: 0 0 10px 0;
	font-style: italic;
	font-size: 21px;
	font-weight: bold;
	line-height: 18px;
	color: #D65200;
}

#container #bodyDocs {
	margin: 0 0 13px 42px;
	position: relative;
	top: -40px;
	padding: 0;
	width: 469px;
}
#container #bodyDocs p, td {
	font-size: 16px;
	line-height: 22px;
	color: #444;
}

p.bodyCopyright
{
        background-color: #ffffcc;
        border:solid;
        color: #000000;
        border-color: #444;
        border-left: solid #444 2px;
        border-right: solid #444 2px;
        border-top: solid #444 2px;
        border-bottom: solid #444 2px;
        padding-top: 5pt;
        padding-left: 15pt;
        padding-bottom: 5pt;
	padding-right: 15pt;
}

#container #bodyMain {
	position: relative;
	top: 0;
	padding: 0;
	width: 469px;
}
#container #bodyMain h2 {
	margin: 0 0 0 42px;
	padding: 0;
	text-indent: 0px;
	width: 469px;
}
#container #bodyMain p {
	margin: 0 0 13px 42px;
	font-size: 16px;
	line-height: 22px;
	color: #444;
	width: 469px;
}

#container #menuTitle {
	position: absolute;
	top: 260px;
	right: -30px;
	width: 260px;
}

#container #menuSide {
	position: absolute;
	top: 300px;
	right: 0px;
	width: 260px;
}

#container #menuSide ul {
	margin: 10px 0 20px 20px;
	padding: 18px 35px 0 23px;
	list-style: none;
}
#container #menuSide ul li {
	margin: 0 0 9px 0;
	padding: 0 0 0 12px;
	background: url(images/bluearrow.gif) no-repeat 0 3px;
	font-size: 10px;
	color: #fff;
}
#container #menuSide ul li a {
	text-transform: uppercase;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	color: #426279;
}
#container #menuSide ul li a:hover { color: #21313C; }

#container #menuSide #menuFooter{
	margin: 0 0 0 42px;
}

pre.screen
{
        font-family:monospace;
        white-space: pre;
        width: 100%;
        background-color: #ffffcc;
        border:solid;
        color: #000000;
        border-color: #444;
        border-left: solid #444 2px;
        border-right: solid #444 2px;
        border-top: solid #444 2px;
        border-bottom: solid #444 2px;
        padding-top: 5pt;
        padding-left: 15pt;
        padding-bottom: 5pt;
}